Subject: [ANN] net-next is CLOSED

From: Jakub Kicinski <[email-masked]>
Date: Thu, 12 Sep 2024 18:12:22 -0700

Hi!

We're closing net-next early due to LPC, as previously announced:
https://lore.kernel.org/all/[email-masked]/

Technically it will get closed tomorrow, but as usual there's a "review"
lag, so any "-next material" posted after this email is unlikely to
make it into the PR for 6.12. But what's on the list now will still
be reviewed.

If Linus cuts -rc8 we'll have an awkward week with two trees in "fixes-
only state" (we'll keep net for 6.11 fixes until v6.11 final is tagged).
Please use "PATCH net-next" for fixes which are only needed in net-next.

As usual RFC postings are welcome during the shutdown and the subsequent
merge window.